limit.target-domain returns 403.auditlog-details are shown as ********.event-category chooses other kinds of entries: session returns sign-ins and sign-outs instead of changes, change,session returns both, and access, disclosure, or all return entries from the access log, described under GET /accesslog.OR or joins, or a filter name that is not a plain field name, returns 400.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/auditlog?datetime-start=2026-09-01T00%3A00%3A00+00%3A00&datetime-end=2026-09-02T00%3A00%3A00+00%3A00&by-ip=192.0.2.10&action-type=update&target-domain=example.com&target-object=Subscriber&target-host=core1.example.com&target-user=1002&by-client=api&by-domain=example.com&by-user=1001&auditlog-details=Support%20Line&event-category=change%2Csession&limit=undefined&start=undefined' \
--header 'Authorization: Bearer <token>'[
{
"timestamp-datetime": "2026-09-01T14:30:00+00:00",
"by-domain": "example.com",
"by-user": "1001",
"by-client": "api",
"by-ip": "192.0.2.10",
"action-type": "update",
"target-host": "core1.example.com",
"target-domain": "example.com",
"target-user": "1002",
"target-object": "Subscriber",
"auditlog-details": {
"user": "1002",
"domain": "example.com",
"name-first-name": "Front",
"name-last-name": "Desk"
}
},
{
"timestamp-datetime": "2026-09-01T13:05:12+00:00",
"by-domain": "example.com",
"by-user": "1001",
"by-client": "api",
"by-ip": "192.0.2.10",
"action-type": "create",
"target-host": "core1.example.com",
"target-domain": "example.com",
"target-user": "",
"target-object": "Call Queue",
"auditlog-details": {
"queue_name": "Support Line",
"domain": "example.com"
}
}
]